@font-face {
    font-family: "helvetica";
    src: url(../font/helvetica-neue.ttf), ();
}
@font-face {
    font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    src: url(../font/AVANTGA2.ttf);
}
@font-face {
    font-family: "Century Gothic";
    src: url(../font/CenturyGothic.ttf);
}
body {
    margin: 5px 0px;
    padding: 0px;
    font-family: "helvetica";
    position: relative;
}
img {
    max-width: 100%;
}
.mobile_header{
    display: none;
}
.mobile_header .contact {
    margin-top: 0;
}
.disable_link{
    pointer-events: none;
    cursor: default;
}
/*.banner{
    margin: 115px 0 0;
}*/
.banner .owl-carousel .owl-item img {
    width: auto; 
}
.help-block.form-error{
    color: #fff;
}
.getintouch.second_form .help-block.form-error{
    color: #a94442;
}
/*HOME PAGE*/

.logo {
    /*display: inline;*/
    margin: 4px 0 0;
}
/*header .logo img{
max-width:400px;
}*/
.b_and_d {
    /*display: inline-block;
    margin-top: 37px;*/
    text-align: right;
}
.b_and_d img {
    /*vertical-align: bottom;
    float: left;*/
}
.logo_bd{
   display: none; 
   text-align: right;
   margin: 6px 0 0;
}
.affix .logo_bd{
    display: block;
}
header .contact {
    /*float: right;
    text-align: center;
    margin-right: 36px;*/
    float: none;
    text-align: center;
    margin-right: 0;
    margin-top: 55px;
}
header .contact .heading{
    display: block;
    font-size: 18px;
    margin-top: 15px;
}
header .contact img {
    margin-top: 15px;
}
header .contact i {
    font-size: 20px;
    color: #ea2127;
}
header .contact span {
    font-size: 20px;
    color: #ea2127;
    font-weight: bold;
}
/*.banner_carousel .owl-dots{
        display: none;
    }*/

.padding_left_zero {
    padding-left: 0px!important;
}
.padding_right_zero {
    padding-right: 0px!important;
}
.padding_zero {
    padding: 0px !important;
}
.banner img {
    max-width: 100%;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}
#menu {
    display: none;
}
.slicknav_menu {
    display: none;
}
.main_navigation .dropdown-menu {
    border-radius: 0px;
    border: none;
}
.top_image_gal li a {
    text-transform: capitalize;
}
.introduction {
    margin: 15px 0px;
}
.intro_1 .description {
    position: relative;
}
.intro_1 .intro-img img {
    max-width: 100%;
}
.intro_1 .description h1 {
    position: absolute;
    color: #ea2127;
    top: 0px;
    left: -200px;
    font-size: 40px;
    font-weight: bold;
    font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
.intro_1 .description p {
    font-size: 18px;
    padding-top: 100px;
    font-family: "Century Gothic"
}
.ourrange img {
    max-width: 100%;
}
.ourrange {
    margin: 10px 0px;
    margin-top: 35px
}
.why_us {
    position: relative;
    margin: 15px 0px;
}
.why_us .why_us_img {
    text-align: right;
}
.why_us .why_us_img img {
    max-width: 100%;
}
.why_us .why_us_heading h2 {
    color: #ea2127;
    font-size: 40px;
    font-weight: bold;
    font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    margin-top: 15px;
}
.why_us .why_us_heading h2 a {
    color: #ea2127;
    text-decoration: none;
}
.why_us .why_us_heading h2 a:hover {
    text-decoration: none;
}
.why_us .why_us_text p {
    font-size: 18px;
    padding-top: 70px;
    font-family: "Century Gothic"
}
.readmore {
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.readmore i {
    color: #ea2127;
}
.readmore a {
    color: #000;
    font-size: 14px;
    text-decoration: none;
}
.readmore_right {
    position: absolute;
    bottom: -25px;
    right: 15px;
}
.readmore_right i {
    color: #ea2127;
}
.readmore_right a {
    color: #000;
    font-size: 14px;
    text-decoration: none;
    font-family: "Century Gothic"
}
.preparation_installation {
    margin: 10px 0px;
    position: relative;
    font-family: "Century Gothic";
}
.preparation_installation .prep_ins_heading h2 {
    color: #ea2127;
    font-size: 40px;
    font-weight: bold;
}
.preparation_installation .prep_ins_text p {
    font-size: 18px;
    padding-top: 70px;
    margin-left: 140px;
}
.preparation_installation .prep_ins_img {
    position: relative;
}
.preparation_installation .diamond_img {
    position: absolute;
    right: -145px;
    bottom: 26px;
}
.getintouch {
    margin: 40px 0px;
}
.contactus.getintouch .contact_heading h2 {
    color: #000;
}
.getintouch .contact_form .form-control {
    /*border: 1px solid #000;*/
    
    box-shadow: none;
}
.getintouch .contact_form .form-group {
    margin-bottom: 20px;
}
.getintouch .contact_heading h2 {
    color: #fff;
    font-size: 40px;
    margin-bottom: 30px;
    margin-top: 0px;
}
.getintouch .contact_btn {
    background: #bdbbbc;
    color: #fff;
    width: 100%;
    font-size: 15px;
    padding: 10px;
}
.facebook {
    float: right;
}
.new_location {
    background: #ea2127;
    padding: 45px 90px 45px;
}
/*.new_location h2 {
    text-align: center;
    color: #fff;
    margin: 40px 0px;
}*/

.new_location .location {
    border: 3px solid #fff;
    min-height: 335px;
}
.new_location .location .location_heading {
    background: #fff;
    color: #ea2127;
    padding: 15px 0px;
    text-align: center;
}
.new_location .location .location_heading h3 {
    margin-top: 0;
    font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-weight: bolder;
}
.new_location .location .location_heading h3 em {
    font-style: normal;
    text-transform: uppercase;
    padding: 8px 0 0;
    display: block;
}
.new_location .location .location_description {
    color: #fff;
    padding: 20px;
    min-height: 165px;
}
.new_location .location .location_description ul {
    padding-left: 0px;
}
.new_location .location .location_description li {
    list-style: none;
    padding: 5px 0px;
    font-size: 18px;
}
.new_location .location .location_description li a {
    text-decoration: none;
    color: #fff;
    pointer-events: none;
    cursor: text;
}
.new_location .location .location_description li .email_link{
    cursor: pointer;
    pointer-events:all;
}
.new_location .location .location_description li i {
    font-size: 24px;
    margin-right: 5px;
    /*margin-right: 10px;*/
}
.new_location .contact_button {
    text-align: center;
    margin-bottom: 20px;
}
.new_location .contact_button a {
    background: #fff;
    color: #ea2127;
    padding: 10px 20px;
    text-decoration: none;
}
.new_location .location .location_description li span {
    display: inline-block;
    width: 91%;
    vertical-align: top;
    font-family: "Century Gothic"
}
.separotor .red_line {
    height: 8px;
    width: 240px;
    background: #ea2127;
    margin: 20px 0px;
}
.affix {
    top: 0px;
    z-index: 9999999;
    box-shadow: 0px 10px 25px -17px rgba(0, 0, 0, 0.75);
    border-radius: 0px;
    /*overflow: scroll;*/
    /*height: 100%;*/
}
.responsive_readmore {
    display: none;
}
/*.range_content{
        padding: 0px 6px
}*/

footer {
    padding-top: 80px;
}
footer .logo_part {
    margin-top: 0px;
    text-align: center;
}
footer .logo_part a img {
    margin: 19px 0px;
    max-width: 80%;
}
footer h4 {
    margin-bottom: 0px;
    font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-weight: bolder;
}
footer hr {
    border-top: 3px solid #ea2127;
    margin-top: 7px;
}
footer .sitemap hr {
    width: 26%;
    float: left;
}
footer .service hr {
    width: 74%;
    float: left;
}
footer .social hr {
    width: 74%;
    float: left;
}
footer .footer_menu li {
    list-style: none;
}
footer .footer_menu {
    padding-left: 33px;
}
footer .footer_menu li {
    padding: 5px 0px;
    position: relative;
}
footer .footer_menu li:before {
    content: "";
    display: block;
    height: 3px;
    width: 26px;
    background: #ea2127;
    position: absolute;
    top: 15px;
    left: -33px;
}
footer .footer_menu li a {
    font-size: 15px;
    color: #000;
    text-decoration: none;
    font-family: "Century Gothic"
}
footer .social a {
    color: #ffffff;
    font-size: 30px;
    margin: 3px;
    background: #ea2127;
    border-radius: 50px;
    /* padding: 10px 17px; */
    
    width: 55px;
    height: 55px;
    display: inline-block;
    text-align: center;
    padding-top: 7px;
}
/*footer .social i.fa-instagram {
    padding: 10px 13px;
}*/

footer .PGDS hr {
    width: 80%;
    float: left;
}
footer .copyright ul {
    /*padding:0px;*/
    
    padding-left: 50px;
}
footer .copyright a{
   color: #ea2127;
   text-decoration: none; 
}
footer .copyright p {
    font-size: 13px;
    margin-top: 10px
}
footer .copyright li {
    list-style: none;
    float: left;
    color: #ccc;
    border-right: 1px solid #ea2127;
    padding: 0px 10px;
}
footer .copyright li a {
    color: #ea2127;
    text-decoration: none;
    font-size: 13px;
}
footer .copyright li:last-child {
    border: none;
}
.diamond_2 img {
    position: absolute;
    bottom: 50px;
    left: 0px;
    z-index: -1;
}
.facebook_heading {
    background: #000;
    color: #fff;
    padding: 20px 0px;
}
.facebook_heading h4 {
    margin: 0px;
    text-align: center;
}
footer a.readmore_button {
    background: #ea2127;
    padding: 8px 15px;
    color: #fff;
    text-decoration: none;
}
footer .copyright {
    text-align: center;
    color: #ea2127;
    margin: 20px 0px;
    font-size: 18px;
    margin-bottom: 0px
}
.main_navigation {
    background: #fff;
    border: none;
    margin-bottom: 0px;
    text-transform: uppercase;
}
.main_navigation li>a {
    padding: 15px 18px;
    color: #000 !important;
    font-family: "Century Gothic";
}
.affix li>a {
    padding: 15px 23px;
    color: #000 !important;
}
.affix .navigation_phone_number{
    display: block;
}
.navigation_phone_number {
    display: none;
    /*color: #ea2127;
    font-size: 18px;
    margin-right: 36px;
    margin-top: 20px;
    font-weight: bold;*/
    color: #ea2127;
    font-size: 18px;
    margin-right: 0;
    margin-top: 0;
    font-weight: bold;
    float: none;
    text-align: center;
}
.navigation_logo {
    display: none;
}
.affix .navigation_logo {
    display: block
}
.navigation_logo img {
    /*width: 250px;*/
    margin-top: 10px;
}
.navigation_phone_number .heading {
    display: block;
    font-size: 18px;
    margin-top: 20px;
    color: #333;
    text-transform: capitalize;
}
/*.affix .navigation_phone_number {
    display: block;
    float: right;
    text-align: center;
    margin-top: 0;
}*/
.main_navigation li span a {
    padding: 15px 20px;
    color: #000 !important;
    display: block;
    clear: both;
}
.main_navigation li>a:hover {
    color: #fff !important;
    background: #ea2127 !important;
    cursor: pointer;
}
/*HOME PAGE ENDS*/
/*=============================================================================================*/
/*ABOUT US PAGE*/

.second_banner {
    position: relative;
    background: url('/assets/site/image/second_banner.jpg');
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    padding: 20px;
    padding: 50px 25px;
    /*margin: 115px 0 0;*/
}
.second_banner img {
    display: none;
}
.second_banner p {
    /*position: absolute;*/
    
    font-size: 40px;
    color: #fff;
    /*top: 80px;
    left: 29px;*/
    
    font-weight: bolder;
    margin-bottom: 0px;
}
.whois_garage_door {
    position: relative;
}
.whois_garage_door .text .whois_img {
    float: left;
    margin-right: 30px;
}
.whois_garage_door .text h1 {
    color: #ea2127;
}
.whois_garage_door .text p {
    font-size: 18px;
    margin-bottom: 50px;
}
.img_container_right {
    float: right;
    margin-left: 30px;
    margin-bottom: 15px;
}
.img_container_left {
    float: left;
    margin-right: 30px;
    margin-bottom: 15px;
}
.img_container_bullets {
    float: left;
    margin-right: 60px;
    margin-bottom: 15px;
}
.img_container_bullets_right {
    float: right;
    margin-left: 60px;
    margin-bottom: 15px;
}
.floating_image_heading h2 {
    color: #ea2127;
    font-size: 36px;
    margin-bottom: 40px;
    font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-weight: bolder;
}
.floating_image_heading h3 {
    color: #ea2127;
    margin: 20px 0px;
}
.floating_image_heading .numbering li span:before {
    content: '';
}
/*.floating_image_heading .numbering li span {
    color: #fff;
    margin-right: 15px;
    background: #ea2127;
    border-radius: 50px;
    padding: 6px 11px;
}*/

.floating_image_heading .numbering li span {
    color: #ffffff;
    margin-right: 18px;
    background: #ea2127;
    border-radius: 50px;
    /* padding: 6px 7px; */
    
    font-size: 16px;
    width: 27px;
    height: 27px;
    display: inline-block;
    position: relative;
    top: 10px;
}
.floating_image_heading .numbering li span:after {
    content: attr(data-badge);
    position: absolute;
    top: 1px;
    left: 55px;
}
.floating_image_heading .numbering li:last-child span:after {
    content: attr(data-badge);
    position: absolute;
    top: 2px;
    left: 50px;
}
/*.floating_image_heading .numbering li:last-child span{
    margin-right: 14px;
}*/

.floating_image_heading ul {
    padding-left: 0px;
    margin-bottom: 15px;
}
.floating_image_heading li {
    font-size: 18px;
    line-height: 1.5;
    /*list-style-image: url(../image/bullets.png);*/
    
    list-style: none;
    position: relative;
    margin: 15px 0px 0px 35px;
}
.floating_image_heading ul.numbering li {
    font-size: 18px;
    line-height: 1.5;
    /* list-style-image: url(../image/bullets.png); */
    
    list-style: none;
    position: relative;
    margin: 15px 0px 0px 49px;
    text-indent: -46px;
}
.floating_image_heading li span {
    position: relative;
}
.floating_image_heading li span:before {
    content: url(../image/bullets.png);
    display: block;
    position: absolute;
    top: 0px;
    left: -35px;
}
.floating_image_heading p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 40px;
    font-family: "Century Gothic";
}
.floating_image_heading p.extra_link {
    margin-top: 20px;
    margin-bottom: 0px;
}
.floating_image_heading p.dooropener_p {
    margin-bottom: 10px;
    margin-top: 40px;
}
.door .BD_tilt_door .floating_image_heading .img_container_bullets {
    margin-top: 15px;
}
.proudly_B_and_d {
    margin: 40px 0px;
    position: relative;
}
.diamond_3 img {
    position: absolute;
    bottom: -100px;
    left: 0px;
    z-index: -5;
}
.installation_warranties {
    position: relative;
}
/*ABOUT US PAGE ENDS HERE*/
/*===============================================================================================*/
/*Garagedoors for All Carports CSS start here*/

.dashed_line {
    width: 100%;
    /*height: 2px;*/
    
    border-top: 3px dashed #ea2127;
}
.e_brochure_download {
    text-align: center;
    margin: 50px 0px;
}
.e_brochure_download a {
    background: #ea2127;
    color: #fff;
    padding: 15px 25px;
    font-size: 18px;
    text-decoration: none;
}
.hinge_model {
    margin: 30px 0px;
}
.hinge_model .hinge_model_heading h3 {
    margin: 0px;
}
.hinge_model .hinge_model_heading {
    background: #000;
    color: #fff;
    padding: 10px;
    text-align: center;
    border: 2px solid #000;
    position: relative;
    z-index: 2;
}
.hinge_model .hinge_model_content li {
    list-style: none;
    font-size: 16px;
    margin: 35px 0px;
    text-align: left;
}
.hinge_model .hinge_model_content li span {
    position: relative;
}
.hinge_model .hinge_model_content li span:before {
    content: url(../image/bullets.png);
    position: absolute;
    top: 0px;
    left: -35px;
}
.hinge_model_content {
    padding: 0px 54px;
    min-height: 280px;
}
.hinge_model .hinge_model_content {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 2px solid #ea2127;
    position: relative;
    top: -2px;
}
.diamond_4 {
    position: absolute;
    top: 650px;
    right: 0px;
}
/*Garagedoors for All Carports CSS end here*/
/*Image gallery css start*/
/*.img-gal .owl-nav {
    position: absolute;
    top: 35%;
    width: 100%;
}*/

.img-gal .owl-nav {
    position: relative;
    /* top: 152px; */
    
    width: 100%;
    bottom: 137px;
}
/*.img-gal .owl-prev {
    float: left;
    background: none !important;
    color: red !important;
    font-size: 36px !important;
    padding: 0px !important;
    margin: 0px !important;
    position: relative;
    right: 40px;
}*/

.img-gal .owl-prev {
    float: none;
    background: none !important;
    color: red !important;
    font-size: 36px !important;
    padding: 0px !important;
    margin: 0px !important;
    position: relative;
    right: 50px;
    display: block !important;
}
/*.img-gal .owl-next {
    float: right;
    background: none !important;
    color: red !important;
    font-size: 36px !important;
    padding: 0px !important;
    margin: 0px !important;
    position: relative;
    left: 40px;
}*/

.img-gal .owl-next {
    float: none;
    background: none !important;
    color: red !important;
    font-size: 36px !important;
    padding: 0px !important;
    margin: 0px !important;
    position: relative;
    left: 45px;
    /*bottom: 50px;*/
    
    display: block !important;
}
.img-gal .owl-next i {
    position: absolute;
    left: 100%;
}
.img-gal .owl-prev i {
    position: absolute;
    right: 100%;
}
.owl-item img {
    /*width: 98% !important;*/
    
    margin: 0 auto;
}
.img-gal .owl-carousel {
    width: 94%;
    margin: 0 auto;
}
.img-gal .owl-dots {
    display: none;
}
.img_gal_heading h1 {
    color: #ea2127;
    margin: 60px 0px;
}
.img-gal {
    margin: 35px 0px;
}
.image_gal_button {
    text-align: center;
    margin: 40px 0px;
}
.image_gal_button a {
    background: #ea2127;
    color: #fff;
    padding: 15px 25px;
}
/*Image gallery css ends*/
/*==========================================================================================*/
/*Big World*/

.bigworld {
    position: relative;
    margin-bottom: 60px;
}
/*Big World Ends Here*/
/*Tips for Usage*/

.tips_for_usage .useit_correctly {
    margin-bottom: 50px;
}
.tips_for_usage .basic_maintanence {
    margin-bottom: 50px;
}
.tips_for_usage .useit_correctly .tipson_safety .img_container_bullets {
    margin-bottom: 75px;
}
/*Tips for Usage Ends*/
/*=============================================================================================*/
/*Product and Services*/

.product_services .garage_doors {
    position: relative;
    /*margin: 40px 0px;*/
}
.product_services .openner_fordoor {
    position: relative;
    margin: 40px 0px;
}
.product_services .prep_inst {
    position: relative;
    margin: 80px 0px;
}
/*Product and Services Ends*/
/*===============================================================================================*/
/*AGD CSS Start*/

.doorassociation .logo_heading label {
    display: block;
    font-size: 18px;
}
.doorassociation p strong {
    font-size: 16px !important;
}
.doorassociation .logo_heading {
    text-decoration: none;
}
.doorassociation .ida {
    position: relative;
}
/*AGD Ends here*/
/*Warranty Claim CSS Start here*/

.waranty .waranty_claim {
    margin-bottom: 50px;
}
.waranty .claim_checklist {
    margin-bottom: 50px;
}
/*Warranty Claim CSS Ends Here*/
/*DoorOpener CSS*/

.opener .dooropener {
    margin-bottom: 50px;
}
.opener .powerpoints {
    margin-bottom: 50px;
}
/*DoorOpener ends*/
/*contact us CSS*/

.contactus .map {
    margin: 40px;
}
.contactus .dashed_line {
    margin: 35px 0px 10px 0px;
}
/*contact us CSS ends here*/
/*Slicknav CSS*/

.main_navigation .slicknav_menu .slicknav_btn {
    float: left;
}
.main_navigation .slicknav_menu {
    background: #ccc;
}
.main_navigation .slicknav_nav li a {
    color: #000;
}
.main_navigation .slicknav_nav .slicknav_row,
.slicknav_nav a {
    padding: 5px 16px;
}
/*Slicknav CSS ends here*/

.dropdown:hover >.dropdown-menu {
    display: block;
}
.dropdown-menu .dropdown-submenu:hover >.dropdown-menu {
    display: block;
}
.touch_form {
    background: #ea2127;
    padding: 30px 20px;
}
.responsive_readmore a {
    color: #000;
    text-decoration: none;
}
.responsive_readmore a i {
    color: #ea2127;
}
.banner_carousel .owl-nav {
    position: absolute;
    top: 45%;
    left: 0px;
    right: 0px;
    display: none;
}
.owl-theme.banner_carousel .owl-nav .owl-prev {
    float: left;
    position: relative;
    left: 50px;
    background: #fff;
    border: 1px solid #ea2127;
    border-radius: 100px;
    padding: 10px 16px;
    color: #ea2127;
    font-size: 18px;
}
/*.banner_carousel .owl-nav .owl-prev i{
    background: none;
    border:1px solid #ea2127;
    border-radius:100px;
}*/

.owl-theme.banner_carousel .owl-nav .owl-next {
    float: right;
    position: relative;
    right: 50px;
    background: #fff;
    border: 1px solid #ea2127;
    border-radius: 100px;
    padding: 10px 16px;
    color: #ea2127;
    font-size: 18px;
}
/*.banner_carousel .owl-nav.disabled{
display:block !important;
}*/

.banner_carousel .owl-dots.disabled {
    display: block !important;
}
.banner_carousel.owl-carousel .owl-stage-outer {
    /*height:595px;
*/
}
/*.banner_carousel .owl-dots{
    position: absolute;
    bottom: 2px;
    left: 0px;
    right: 0px;
}*/

.banner_carousel.owl-theme .owl-dots {
    position: absolute;
    bottom: auto;
    left: auto;
    right: -3px;
    top: 50%;
    /* margin-top: 24% !important; */
    
    margin-top: 0px !important;
    transform: translate(0, -50%);
}
.banner_carousel.owl-theme .owl-dots .owl-dot {
    display: block;
    margin: 10px;
}
.owl-theme.banner_carousel .owl-dots .owl-dot span {
    background: #ea2127;
    border-radius: 0px;
    transform: rotate(-45deg);
}
.owl-theme.banner_carousel .owl-dots .owl-dot.active span {
    background: #fff;
}
.image_gallery .owl-item img {
    width: 270px !important;
}
.img_gal_heading h1 a {
    color: #ea2127;
    text-decoration: none;
}
/*DemoPAGE*/

.link_box li {
       list-style: disc;
    padding: 4px;
    padding-left: 0px;
    /* border-bottom: 1px solid #ebebeb; */
    color: #ea2127;
   
}
hr.sitemap_sepator{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #ea2127;
}
.link_box .custom_link li a{
    font-size:16px;
}

/*.link_box li:first-child{
    border-top: 1px solid #ebebeb;
}*/

.link_box li a {
    text-decoration: none;
    color: #ea2127;
    font-size: 14px;
}

.link_box {
    border: 2px solid #ea2127;
    margin-top: 35px;
    padding: 25px;
}
.link_box h2 {
    margin-top: 0px;
    margin-bottom: 30px;
}
.nothing_to_show span i {
    font-size: 18px;
    color: #ea2127;
    float: left;
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 25px;
}
.nothing_to_show h3 {
    background: #ffffff;
    padding: 15px;
    color: #ea2127;
    border: 1px solid #ea2127;
    width: 98%;
}
li.slicknav_parent a:focus {
    outline: none;
}
/*.img-gal  .owl-theme .owl-nav [class*=owl-]{

    display: block;
}*/

.image_gallery .dashed_line {
    margin: 30px 0px;
}
/*DemoPAGE  Ends*/
/*Extra CSS Add Here*/

.tipson_safety {
    position: relative;
}
.responsive_image {
    display: none;
}

/*updated css starts*/

.call-to-number, .call-to-number:hover, .call-to-number:focus {
    text-decoration: none;
    color: #ea2127;
}
.visa-master-logo {
    width: 40px;
    margin-top: 15px;
    margin-right: 5px;
    margin-left: 5px;
}
.g-recaptcha div:first-child {
   width: 100% !important;
}
.g-recaptcha div:first-child iframe {
    width: 100%;
}
.facebook-feed-img {
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    height: 432px;
}
.slick-nav-call-to-number, .slick-nav-call-to-number:focus {
    color: #ed1b26;
    font-weight: 700;
    float: right;
    margin: 11px 10px;
    outline: 0;
    text-decoration: none;
    display: none;
}
.slick-nav-call-to-number:hover {
    cursor: pointer;
    text-decoration: none;
    color: #ed1b26;
}
.affix .slick-nav-call-to-number {
    display: block !important;
}
.slicknav_nav ul {
    margin: 0 0 0 9px !important;
}
.menu-container {
    width: 100%;
}
.slicknav-height {
    height: 460px;
    overflow-y: scroll !important;
    width: 100%;
}

/*updated css ends*/

/**/
/*================================================================================================================*/
/*RESPONSIVE START HERE*/

@media only screen and (max-width: 1200px) {
    .affix {
        width: 100%;
        padding-right: 30px;
        /*left: 4%;*/
        /*position: relative;*/
        box-shadow: none;
    }
    .main_navigation .slicknav_menu {
        display: block
    }
    .main_navigation .navbar-collapse {
        display: none !important;
    }
   /* .affix .navigation_phone_number {
        display: none;
    }
    .affix .navigation_logo {
        display: none;
    }*/
    /*.b_and_d {
        margin-left: 30px;
        float: right;
        margin-top: 35px;
    }*/
    
    footer .copyright ul {
        padding-left: 10px;
    }
}
@media only screen and (max-width: 1024px) {
    .intro_1 .description h1 {
        left: 0px;
    }
    .preparation_installation .diamond_img {
        right: 0px;
    }
    .preparation_installation .prep_ins_text p {
        margin-left: 0px;
    }
    .facebook_heading {
        margin-top: 25px;
    }
    .new_location .location {
        margin: 10px 0px;
    }
    .main_navigation .navbar-header {
        display: none !important;
    }
/*    .b_and_d {
        margin-left: 30px;
    }*/
/*    .logo_bd{
        display: none !important;
    }*/
/*    .banner{
        margin: 50px 0 0;
    }*/
}
@media only screen and (max-width: 980px) {
    .responsive_image {
        display: inline-block;
    }
    .normal_screen_image {
        display: none;
    }
    footer {
        padding-top: 0px;
    }
    header .contact img {
        margin-top: 3px;
        float: right;
        width: 60%;
    }
    .intro_1 .intro-img img {
        width: 100%;
    }
    .prep_ins_img img {
        width: 100%;
    }
    .prep_ins_img .diamond_img img {
        width: 50%;
    }
    .readmore {
        position: relative;
        margin-bottom: 20px;
    }
    .facebook {
        float: left;
    }
    .iframe_container iframe {
        width: 100%;
        margin-top: 25px;
    }
    .responsive_readmore {
        display: block;
        margin: 20px 0px;
    }
    .intro_1 .readmore_right {
        display: none;
    }
    .why_us .readmore {
        display: none;
    }
    /*header .logo img {
        width: 68%;
    }*/
    
    .intro_1 .description h1 {
        position: relative;
    }
    .why_us .why_us_text p {
        padding-top: 30px;
    }
    .preparation_installation .prep_ins_text p {
        padding-top: 30px;
    }
    .intro_1 .description p {
        padding-top: 30px;
    }
    .ourrange {
        margin-top: 5px;
    }
    .new_location {
        background: #ea2127;
        padding: 10px 50px 45px;
    }
    footer .PGDS {
        margin: 20px 0px;
    }
    footer .logo_part {
        margin: 20px 0px;
        text-align: center;
    }
    /*footer .logo_part img{
        display:block;
    }*/
    
    footer .sitemap {
        margin: 20px 0px;
    }
    footer .copyright ul {
        padding-left: 132px;
    }
    .second_banner p {
        top: 34px;
    }
    .responsive_clear {
        clear: both;
    }
/*    .b_and_d img {
        float: none;
    }*/
}
@media only screen and (max-width: 800px) {
    .banner_carousel .owl-nav {
        display: none;
    }
    .banner_carousel .owl-dots {
        display: block;
    }
    /*header .contact i {
        margin-top: 0px;
    }*/
    /*.b_and_d {
        margin-left: 0px;
        float: right;
        margin-top: 18px;
    }*/
    
    .new_location .location .location_heading {
        padding: 10px 0px;
    }
    .new_location .location {
        min-height: 340px;
    }
    .new_location .location .location_description {
        min-height: 170px;
    }
    .footer .logo_part a img {
        margin: 10px 0px;
    }
    .img-gal .owl-next i {
        left: 93%;
    }
    .img-gal .owl-prev i {
        position: absolute;
        right: 93%;
    }
}
/*@media only screen and (max-width: 800px) {
    header .contact i {
        margin-top: 20px;
    }
}*/

@media only screen and (max-width: 991px) {
    .img_gal_heading h1 {
        color: #ea2127;
        margin: 30px 0px;
    }
/*    .b_and_d {
        margin-top: 0px;
    }*/
    .img_container_right {
        width: 100%;
    }
    .img_container_right img {
        width: 100%;
    }
    .img_container_left {
        width: 100%;
    }
    .img_container_left img {
        width: 100%;
    }
    .img_container_bullets_right {
        width: 100%;
    }
    .img_container_bullets_right img {
        width: 100%;
    }
    .img_container_bullets {
        width: 100%;
    }
    .img_container_bullets img {
        width: 100%;
    }
    .introduction .intro-img {
        width: 100%;
    }
    .introduction .intro-img img {
        width: 100%;
    }
    .why_us .why_us_img {
        width: 100%;
    }
    .why_us .why_us_img img {
        width: 100%;
    }
    .proudly_B_and_d {
        margin: 0px;
    }
    /*.opener .dooropener{
        margin-top: 20px;
    }*/
    /* footer .service{
        margin-top:70px;
    }*/
    
    .floating_image_heading p.dooropener_p {
        margin-top: 0px;
    }
    .responsive_padding {
        padding: 0px !important;
    }
    /*.b_and_d {
        float: left;
        margin-bottom: 22px;
    }*/
    
/*    .logo {
        display: block;
        float: left;
        max-width: 232px;
        margin: 35px 0 0;
    }*/
    /*header .contact {
        float: right;
    }*/
    
   /* header .contact i {
        margin-top: 65px;
    }*/
    .tips_for_usage .useit_correctly .tipson_safety .img_container_bullets {
        margin-bottom: 20px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .desktop_header{
        display: none;
    }
    .mobile_header{
        display: block;
    }
    .logo {
        height: 73px;
        display: table-cell;
        vertical-align: bottom;
    }
    .logo img{
        vertical-align: bottom;
    }
    .affix .logo_bd{
        text-align: right;
        margin: 0;
        display: none;
    }
    .b_and_d{
       text-align: right; 
    }
    .affix .navigation_phone_number {
        display: none;
        font-size: 15px;
        margin-right: 0;
        margin-bottom: 12px;
        margin-top: 10px;
        float: none;
        text-align: center;
    }
    .navigation_phone_number .heading {
        font-size: 14px;
        margin-top: 0px;
    }
    .affix .navigation_logo {
        display: none;
        height: 63px;
        vertical-align: bottom; 
    }
    .navigation_logo img {
        margin-top: 0;
        vertical-align: bottom;
    }
    header .contact {
        float: none;
        margin-right: 0;
        margin-bottom: 12px;
    }
    header .contact .heading {
        margin-top: 10px;
    }
    .new_location {
        padding: 3px 15px 14px !important;
    }
    .new_location .location {
        margin: 10px 0px 0;
        min-height: 265px !important;
    }
    .new_location .location .location_heading h3 {
        font-size: 18px;
        margin-bottom: 0;
    }
    .new_location .location .location_description {
        padding: 10px;
        min-height: 140px !important;
    }
    .new_location .location .location_description li {
        padding: 5px 0px;
        font-size: 15px;
    }
    .new_location .location .location_description li i {
        font-size: 18px;
        margin-right: 10px;
        float: left;
    }
    .new_location .location .location_description li span {
        display: inherit;
        width: auto;
    }
    .img_container_bullets {
        float: none;
        margin: 15px 0px;
    }
    .img_container_bullets img {
        width: 100%;
    }
    .img_container_bullets_right {
        float: none;
        margin: 15px 0px;
    }
    .img_container_bullets_right img {
        width: 100%;
    }
    .img_container_left {
        float: none;
        margin: 15px 0px;
    }
    .img_container_left img {
        width: 100%;
    }
    .new_location .location .location_description li a {
        pointer-events: auto;
        cursor: pointer;
    }
    .facebook {
        float: none !important;
    }
    .readmore_right {
        position: initial;
        bottom: 0;
        right: 0;
    }
    .second_banner p {
        top: 16px !important;
        font-size: 18px;
    }
    .footer .logo_part a img {
        margin: 0px !important;
    }
    .e_brochure_download a {
        font-size: 13px;
        display: block;
    }
    .contactus .map {
        margin: 40px 0;
    }
    footer .logo_part {
        margin: 0 !important;
    }
    .hinge_model_content {
        padding: 0px 12px;
        min-height: 190px;
    }
    .hinge_model .hinge_model_content li {
        font-size: 14px;
        margin: 15px 0px;
        text-align: left;
    }
    .banner_carousel.owl-theme .owl-dots {
        right: -12px;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .desktop_header{
        display: none;
    }
    .mobile_header{
        display: block;
    }
    .logo {
        height: 73px;
        display: table-cell;
        vertical-align: bottom;
    }
    .logo img{
        vertical-align: bottom;
    }
    .affix .logo_bd{
        text-align: right;
        margin: 0;
        display: none;
    }
    .b_and_d{
       text-align: right; 
    }
    .affix .navigation_phone_number {
        display: none;
        font-size: 15px;
        margin-right: 0;
        margin-bottom: 12px;
        margin-top: 10px;
        float: none;
        text-align: center;
    }
    .navigation_phone_number .heading {
        font-size: 14px;
        margin-top: 0px;
    }
    .affix .navigation_logo {
        display: none;
        height: 63px;
        vertical-align: bottom; 
    }
    .navigation_logo img {
        margin-top: 0;
        vertical-align: bottom;
    }
    header .contact {
        float: none;
        margin-right: 0;
        margin-bottom: 12px;
    }
    header .contact .heading {
        margin-top: 10px;
    }
    .e_brochure_download a {
        font-size: 13px;
        display: block;
    }
    .new_location {
        padding: 3px 15px 14px !important;
    }
    .new_location .location {
        margin: 10px 0px 0;
        min-height: 265px !important;
    }
    .new_location .location .location_heading h3 {
        font-size: 18px;
        margin-bottom: 0;
    }
    .new_location .location .location_description {
        padding: 10px;
        min-height: 140px !important;
    }
    .new_location .location .location_description li {
        padding: 5px 0px;
        font-size: 15px;
    }
    .new_location .location .location_description li i {
        font-size: 18px;
        margin-right: 10px;
        float: left;
    }
    .new_location .location .location_description li span {
        display: inherit;
        width: auto;
    }
    .img-gal .owl-prev {
        right: 26px;
    }
    .img-gal .owl-next {
        left: 26px;
    }
    .img_container_bullets {
        float: none;
        margin: 15px 0px;
    }
    .img_container_bullets img {
        width: 100%;
    }
    .img_container_bullets_right {
        float: none;
        margin: 15px 0px;
    }
    .img_container_bullets_right img {
        width: 100%;
    }
    .img_container_left {
        float: none;
        margin: 15px 0px;
    }
    .img_container_left img {
        width: 100%;
    }
    .new_location .location .location_description li a {
        pointer-events: auto;
        cursor: pointer;
    }
    .facebook {
        float: none !important;
    }
    .readmore_right {
        position: initial;
        bottom: 0;
        right: 0;
    }
    .second_banner p {
        top: 16px !important;
        font-size: 18px;
    }
    .footer .logo_part a img {
        margin: 0px !important;
    }
    .contactus .map {
        margin: 40px 0;
    }
    footer .logo_part {
        margin: 0 !important;
    }
    .hinge_model_content {
        padding: 0px 12px;
        min-height: 190px;
    }
    .hinge_model .hinge_model_content li {
        font-size: 14px;
        margin: 15px 0px;
        text-align: left;
    }
    .banner_carousel.owl-theme .owl-dots {
        right: -12px;
    }
}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {
    .desktop_header{
        display: none;
    }
    .mobile_header{
        display: block;
    }
    .logo {
        height: 73px;
        display: table-cell;
        vertical-align: bottom;
    }
    .logo img{
        vertical-align: bottom;
    }
    .affix .logo_bd{
        text-align: right;
        margin: 0;
        display: none;
    }
    .b_and_d{
       text-align: right; 
    }
    .affix .navigation_phone_number {
        display: none;
        font-size: 15px;
        margin-right: 0;
        margin-bottom: 12px;
        margin-top: 10px;
        float: none;
        text-align: center;
    }
    .navigation_phone_number .heading {
        font-size: 14px;
        margin-top: 0px;
    }
    .affix .navigation_logo {
        display: none;
        height: 63px;
        vertical-align: bottom; 
    }
    .navigation_logo img {
        margin-top: 0;
        vertical-align: bottom;
    }
    header .contact {
        float: none;
        margin-right: 0;
        margin-bottom: 12px;
    }
    header .contact .heading {
        margin-top: 10px;
    }
/*    .logo img {
        min-width: 178px;
    }*/
    .e_brochure_download {
        margin: 20px 0px;
    }
    .contactus .map {
        margin: 40px 0;
    }
    .new_location {
        padding: 3px 15px 14px !important;
    }
    .new_location .location {
        margin: 10px 0px 0;
        min-height: 265px !important;
    }
    .new_location .location .location_heading h3 {
        font-size: 18px;
        margin-bottom: 0;
    }
    .new_location .location .location_description {
        padding: 10px;
        min-height: 140px !important;
    }
    .new_location .location .location_description li {
        padding: 5px 0px;
        font-size: 11px;
    }
    .new_location .location .location_description li i {
        font-size: 18px;
        margin-right: 10px;
        float: left;
    }
    .new_location .location .location_description li span {
        display: inherit;
        width: auto;
    }
    .img-gal .owl-prev {
        right: 26px;
    }
    .img-gal .owl-next {
        left: 26px;
    }
    .e_brochure_download a {
        font-size: 13px;
        display: block;
    }
    .img_container_bullets {
        float: none;
        margin: 15px 0px;
    }
    .img_container_bullets img {
        width: 100%;
    }
    .img_container_bullets_right {
        float: none;
        margin: 15px 0px;
    }
    .img_container_bullets_right img {
        width: 100%;
    }
    .img_container_left {
        float: none;
        margin: 15px 0px;
    }
    .img_container_left img {
        /*width: 100%;*/
    }
    .tips_for_usage .useit_correctly .img_container_left img {
        width: 100%;
    }
    /*    header .logo img {
        width: 57% !important;
    }*/
    header .contact span {
        font-size: 17px;
    }
    header .contact img {
        width: 55% !important;
        margin-top: 8px !important;
    }
/*    .b_and_d {
        margin-top: 0px !important;
    }*/
    footer .copyright ul {
        padding-left: 0px !important;
    }
/*    .b_and_d img {
        max-width: 65%;
        float: right;
    }*/
    .new_location .location .location_description li a {
        pointer-events: auto;
        cursor: pointer;
    }
    /*.logo {
        display: block;
        float: left;
        max-width: 178px;
        margin: 30px 0 0;
    }*/
    .facebook {
        float: none !important;
    }
    .readmore_right {
        position: initial;
        bottom: 0;
        right: 0;
    }
    .second_banner p {
        top: 16px !important;
        font-size: 18px;
    }
    footer .logo_part {
        margin: 0 !important;
    }
    .hinge_model_content {
        padding: 0px 12px;
        min-height: 190px;
    }
    .hinge_model .hinge_model_content li {
        font-size: 14px;
        margin: 15px 0px;
        text-align: left;
    }
    .banner_carousel.owl-theme .owl-dots {
        right: -12px;
    }
    /*header .contact i {
        margin-top: 10px !important;
    }*/
/*    .b_and_d {
        float: right !important;
        margin-bottom: 22px !important;
        margin-top: 20px !important;
    }*/
}
@media only screen and (min-width: 280px) and (max-width: 767px) {
    /*.b_and_d {
        float: right;
        margin-top: 15px;
    }*/
    .facebook iframe {
        width: 100%;
    }
/*    .logo {
        margin-top: 29px;
    }*/
/*    .b_and_d {
        margin-bottom: 15px !important;
        margin-top: 30px;
    }*/
    .intro_1 .description p {
        padding-top: 10px;
    }
    .why_us .why_us_text p,
    .preparation_installation .prep_ins_text p {
        padding-top: 10px;
    }
    .preparation_installation .diamond_img {
        position: relative;
        margin-top: -90px;
        width: 100%;
    }
    footer .copyright ul {
        text-align: center;
    }
    footer .copyright li {
        float: none;
        display: inline;
    }
    footer a.readmore_button {
        float: left !important;
        margin: 10px 0 35px;
    }
    footer .footer_menu {
        margin-bottom: 30px;
    }
    .preparation_installation .prep_ins_heading h2 {
        margin-top: 0px;
    }
    .introduction {
        margin-bottom: 0;
    }
    .responsive_readmore {
        margin: 20px 0px 30px;
    }
    .readmore_right {
        margin: 15px 0;
    }
    .why_us {
        margin: 0px 0px 15px;
    }
    .floating_image_heading h2 {
        margin-bottom: 22px;
    }
    .floating_image_heading p {
        margin-bottom: 10px;
    }
    .proudly_B_and_d {
        margin: 10px 0px;
    }
    .floating_image_heading .img_container_right {
        margin-left: 0;
    }
    .second_banner p {
        width: 100%;
        text-align: center;
        left: 0;
    }
    /*.product_services .garage_doors {
        margin: 40px 0px 0px;
    }*/
    
    .product_services .openner_fordoor {
        margin: 30px 0px 0;
    }
    .readmore {
        margin-top: 22px;
    }
    .product_services .prep_inst {
        margin: 30px 0px;
    }
    .link_box li:last-child {
        border-bottom: 0;
    }
    .doorassociation .logo_heading label {
        margin-top: 30px;
    }
    .logo_heading img {
        width: 100%;
        margin-bottom: 20px;
    }
    .doorassociation .logo_heading img {
        width: auto;
        margin-bottom: 20px;
    }
    .floating_image_heading li span {
        font-family: "Century Gothic";
        font-size: 16px;
    }
    .img-gal .owl-next {
        left: -10px;
    }
    .img-gal .owl-prev {
        right: -10px;
    }
    .floating_image_heading ul.numbering li {
        font-size: 16px;
        font-family: "Century Gothic";
    }
    .img_container_bullets_right {
        float: none;
        margin: 25px 0px;
    }
    .second_banner {
        padding: 18px;
    }
    .main_navigation .slicknav_nav li a {
        font-size: 12px;
    }
    .affix li>a {
     	padding: 15px 15px;
    	color: #000 !important;
    }
}
/*RESPONSIVE ENDS HERE*/